### Property

# St Scrollable:vadjustment

since: 14

#### Declaration

    property vadjustment: St.Adjustment [ read, write ]

#### Description [src]

The vertical `StAdjustment` used by the `StScrollable`.

Implementations should override this property to provide read-write access to the `StAdjustment`.

See `StScrollable:hadjustment` for an example of how to override this property in JavaScript code.

Type: | `StAdjustment`
Available since: | 14

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no